<?php

/* @var $this BadgeController */
/* @var $model Badge */

$this->breadcrumbs = array(
    yii::t('default', 'Badges') => array('index'),
    yii::t('default', 'New'),
);


echo $this->renderPartial('_form', array('model' => $model,'person_id' => null,));
?>